uuid: 008d7f63-fb2a-4659-8dc1-883adf2c5585
langcode: es
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - material_base_mdc
_core:
  default_config_hash: M2aE3rLZTVqtU0ZI3B21rtpRFVfSQmUojWnRMn0Q4DM
id: material_base_mdc_overlay_menu
theme: material_base_mdc
region: overlay
weight: 0
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Navegación principal'
  label_display: '0'
  provider: system
  level: 1
  depth: 2
  expand_all_items: true
visibility: {  }
